This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 498653 - fault in iget() - suspected race between nfs_access_cache_shrinker() and umount - Ref.: Bug #433249
fault in iget() - suspected race between nfs_access_cache_shrinker() and umou...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Don Howard
Red Hat Kernel QE team
: ZStream
: 501238 (view as bug list)
Depends On: 469225
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 13:06 EDT by Benjamin Kahn
Modified: 2010-10-23 05:20 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 18:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-05-01 13:06:26 EDT
This bug has been copied from bug #469225 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Don Howard 2009-05-01 17:43:54 EDT
In kernel-2.6.18-128.1.11.el5.
Comment 4 Linda Wang 2009-05-08 01:58:09 EDT
kernel-2.6.18-128.1.11.el5 currently has a known issue:

http://kbase.redhat.com/faq/docs/DOC-16758 

Please make a note of it.
Comment 8 Don Howard 2009-05-19 14:07:58 EDT
*** Bug 501238 has been marked as a duplicate of this bug. ***
Comment 13 errata-xmlrpc 2009-06-16 18:34:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1106.html

Note You need to log in before you can comment on or make changes to this bug.